Math Functions
Statistics
Math Functions
PHP Manual

# tanh

(PHP 4 >= 4.0.7, PHP 5)

tanh — Hyperbolic tangent

### Description

float tanh ( float `$arg` )

Returns the hyperbolic tangent of `arg` , defined as sinh(arg)/cosh(arg).

### Parameters

`arg`

  The argument to process

### Return Values

The hyperbolic tangent of `arg`

### See Also

- tan()
- atanh()
- sinh()
- cosh()

Math Functions
Statistics
Math Functions
PHP Manual